 body {
	margin: 0;
	padding: 0;
 }
 
 #background 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: relative; 
	 margin-left: auto; 
	 margin-right: auto; 
	 width: 1920px;
	 height: 1080px; 
	 overflow: hidden;
	 z-index:0;
	} 

 #Layer0 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: absolute; 
	 width: 1920px;
	 height: 1080px;
	 z-index:1;
} 

 #248363702693a8d05b93 
{ 
	 left: -95px; 
	 top: 0px; 
	 position: absolute; 
	 width: 2104px;
	 height: 1348px;
	 z-index:2;
} 

 #ondacopy3 
{ 
	 left: -200px; 
	 top: -230px; 
	 position: absolute; 
	 width: 2314px;
	 height: 530px;
	 z-index:3;
} 

 #ondacopy4 
{ 
	 left: -286px; 
	 top: 740px; 
	 position: absolute; 
	 width: 2314px;
	 height: 530px;
	 z-index:4;
} 

 #ELBAILECONGO 
{ 
	 left: 116px; 
	 top: 465px; 
	 position: absolute; 
	 width: 788px;
	 height: 73px;
	 z-index:5;
} 

 #Rectnguloredondeado1 
{ 
	 left: -29px; 
	 top: 582px; 
	 position: absolute; 
	 width: 1827px;
	 height: 212px;
	 z-index:6;
} 

 #Rectnguloredondeado3 
{ 
	 left: 1817px; 
	 top: 91px; 
	 position: absolute; 
	 width: 33px;
	 height: 889px;
	 z-index:7;
} 

 #Rectnguloredondeado4 
{ 
	 left: 1819px; 
	 top: 109px; 
	 position: absolute; 
	 width: 29px;
	 height: 436px;
	 z-index:8;
} 

 #Capa1 
{ 
	 left: 885px; 
	 top: 502px; 
	 position: absolute; 
	 width: 50px;
	 height: 82px;
	 z-index:9;
} 

 #Secaracterizaporunae 
{ 
	 left: 19px; 
	 top: 607px; 
	 position: absolute; 
	 width: 1769px;
	 height: 168px;
	 z-index:10;
} 

 #DEFOTOGRAFA 
{ 
	 left: -445px; 
	 top: -327px; 
	 position: absolute; 
	 width: 690px;
	 height: 555px;
	 z-index:11;
} 

 #PAQUELLEVESTUCAMAR 
{ 
	 left: 275px; 
	 top: 118px; 
	 position: absolute; 
	 width: 1323px;
	 height: 103px;
	 z-index:12;
} 
